<html>
    <head>
            <title>Eduonics Bootstrap4</title>
            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
            
            <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    </head>
    <body class="container mt-2">
        <div class="card">
            <div class="card-body">
                <div class="row">
                    <div class="col-12"><h3 class="text-center text-success">T Chandrasekhara Phani Raju</h3></div>
                    <div class="col-12"><p class="text-center text-secondary">Email: iamchandu.1992@gmail.com | Phone No: +91 8500641681</p></div>
                </div>
                <hr/>
                <div class="row">
                    <div class="col-10">
                        <div class="col-12">
                            <h5 class="text-primary">PROFESSIONAL EXPERIENCE</h5><hr/>
                        </div>
                        <ul>
                            <li>5+ Years of professional experience as a Developer.</li>
                            <li>Proven ability to learn new skills and technologies quickly and easily, and a strong knowledge of the web programming environment.</li>
                            <li>Onsite experience for implementing SFCS application in brandix, Srilanka.</li>
                            <li>Ability to work well in both a team environment and individual environment and Handled multiple projects at the same time.</li>
                            <li>Good working knowledge on 3rd-party API integrations like google APIs, payment gateways(Stripe, ICICI, Paypal, PayuBiz).</li>
                            <li>Good understanding of OOP, MVC, Web Security, Database Optimization,RDBMS and Database Designs.</li>
                            <li>Experience on RESTful APIs, responsive web page design.</li>
                            <li>Accomplishments include appreciation for outstanding excellence in providing work that always exceeded expectations.</li>
                            <li>Consistent positive feedback from Clients, Users, Managers, and Co-workers.</li>
                        </ul>
                        <div class="col-12">
                                <div class="col-12"><h5 class="text-primary">WORK EXPERIENCE</h5><hr/></div>
                                <div class="col-12"><h5 class="text-success">Schemax Technologies, Visakhapatnam - Developer</h5></div>
                                <div class="col-12"><p class="text-secondary">April 2014 - PRESENT</p></div>
                                
                        </div>
                        <div class="col-12">
                                <div class="col-12"><h5 class="text-primary">EDUCATION</h5><hr/></div>
                                <div class="col-12"><h5 class="text-success">WISTM Engg College, Visakhapatnam  - B.Tech(CSE)</h5></div>
                                <div class="col-12"><p class="text-secondary">June 2009 - April  2013</p></div>
                                <div class="col-12"><p class="text-warning">CGPA - 7.43</p></div>
                            </div>

                    </div>
                    <div class="col-2">
                            <div class="col-12">
                                <h5 class="text-primary">SKILLS</h5><hr/>
                            </div>
                            <div class="col-12"><label class="badge badge-info">Javascript</label></div>
                            <div class="col-12"><label class="badge badge-secondary">PHP</label></div>
                            <div class="col-12"><label class="badge badge-warning">Node Js</label></div>
                            <div class="col-12"><label class="badge badge-danger">Express</label></div>
                            <div class="col-12"><label class="badge badge-success">Nest JS</label></div>
                            <div class="col-12"><label class="badge badge-info">Laravel</label></div>
                            <div class="col-12"><label class="badge badge-danger">Postgres</label></div>
                            <div class="col-12"><label class="badge badge-secondary">MySQL</label></div>
                            <div class="col-12"><label class="badge badge-primary">React Js</label></div>
                            <div class="col-12"><label class="badge badge-info">Angular 1/2/4</label></div>
                            <div class="col-12"><label class="badge badge-warning">Bootstrap</label></div>
                            <div class="col-12"><label class="badge badge-primary">Yii2</label></div>
                            <br/>
                            <div class="col-12">
                                <h5 class="text-primary">TOOLS</h5><hr/>
                            </div>
                            <div class="col-12"><label class="badge badge-danger">Git</label></div>
                            <div class="col-12"><label class="badge badge-info">Notepad ++</label></div>
                            <div class="col-12"><label class="badge badge-warning">Visual Studio Code</label></div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>